## ASEC Inverse Secant Function

Section: Mathematical Functions

### Usage

Computes the inverse secant of its argument. The general syntax for its use is

      y = asec(x)

where `x` is an `n`-dimensional array of numerical type.

### Function Internals

The `acosh` function is computed from the formula

### Examples

Here is a simple plot of the inverse secant function

    --> x1 = -5:.01:-1;
    --> x2 = 1:.01:5;
    --> plot(x1,asec(x1),x2,asec(x2)); grid('on');
    -->
    quit